/*
 * author 1452726147@qq.com
 */
@font-face {
  font-family: "iconfont";
  src: url('../fonts/iconfont.ttf') format('truetype');
}
@font-face {
  font-family: "Inter_Bold";
  src: url("../fonts/Inter_Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Inter_Medium";
  src: url("../fonts/Inter_Medium.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
 
@font-face {
  font-family: "Inter_Regular";
  src: url("../fonts/Inter_Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}



.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shijian1:before {
  content: "\e61d";
}

.icon-rili:before {
  content: "\e853";
}

.icon-wangdiansheji:before {
  content: "\e6c7";
}

.icon-beijian:before {
  content: "\e68b";
}

.icon-shezhi1:before {
  content: "\e643";
}

.icon-sanren:before {
  content: "\e74e";
}

.icon-zixun:before {
  content: "\e625";
}

.icon-shengji1:before {
  content: "\e63f";
}

.icon-24gl-headphones:before {
  content: "\ea09";
}

.icon-pdf:before {
  content: "\e740";
}

.icon-xiazai1:before {
  content: "\e626";
}

.icon-wodeweixuanzhong-01-01:before {
  content: "\e604";
}

.icon-hot:before {
  content: "\e63e";
}

.icon-Precision-Seledt:before {
  content: "\e923";
}

.icon-setting:before {
  content: "\e660";
}

.icon-ISOzhiliangrenzheng:before {
  content: "\e8bd";
}

.icon-xiangaogan:before {
  content: "\e60e";
}

.icon-zhiliangrenzheng:before {
  content: "\e790";
}

.icon-jixiebi:before {
  content: "\e731";
}

.icon-renzhishouguxinxi:before {
  content: "\e648";
}

.icon-yingyee:before {
  content: "\e685";
}

.icon-jianzhumianji:before {
  content: "\e74b";
}

.icon-gongsichengli:before {
  content: "\e606";
}

.icon-kongjianhanbi:before {
  content: "\e60d";
}

.icon-zhizao:before {
  content: "\e615";
}

.icon-High-tech:before {
  content: "\e602";
}

.icon-shengmingzhouqi:before {
  content: "\e68a";
}

.icon-cheliangditu:before {
  content: "\e62a";
}

.icon-ceshi:before {
  content: "\e610";
}

.icon-container-crane:before {
  content: "\e9b7";
}

.icon-jia:before {
  content: "\e632";
}

.icon-huanbaozhuangxiu:before {
  content: "\e624";
}

.icon-a-highperformance:before {
  content: "\e887";
}

.icon-kaiwa:before {
  content: "\e7dd";
}

.icon-customization:before {
  content: "\e852";
}

.icon-Quotation:before {
  content: "\e60c";
}

.icon--checklist:before {
  content: "\e664";
}

.icon-manual:before {
  content: "\e607";
}

.icon-piliangweihu:before {
  content: "\e64d";
}

.icon-dingzhi:before {
  content: "\e91b";
}

.icon-anquansuo:before {
  content: "\10180";
}

.icon-Learn_22:before {
  content: "\e64c";
}

.icon-anquanrenzheng:before {
  content: "\e613";
}

.icon-zuanshi_o:before {
  content: "\eb70";
}

.icon-quanqiu:before {
  content: "\e601";
}

.icon-shezhi:before {
  content: "\e74a";
}

.icon-address:before {
  content: "\e636";
}

.icon-shangchuan:before {
  content: "\e672";
}

.icon-sheji:before {
  content: "\e612";
}

.icon-houqiweihuweihuweihuguanli:before {
  content: "\e68d";
}

.icon-ketangpeixun:before {
  content: "\e703";
}

.icon-yunshu:before {
  content: "\e605";
}

.icon-shengji:before {
  content: "\e7d2";
}

.icon-anzhuang:before {
  content: "\ebd8";
}

.icon-dianhuazixun:before {
  content: "\e63b";
}

.icon-zhizaoye:before {
  content: "\e733";
}

.icon-bofang:before {
  content: "\e717";
}

.icon-youjiantou-:before {
  content: "\e631";
}

.icon-xiajiantou:before {
  content: "\e649";
}

.icon-diqiu:before {
  content: "\e642";
}

.icon-weixin:before {
  content: "\e600";
}

.icon-dianhuatianchong:before {
  content: "\e678";
}

.icon-arrow-right:before {
  content: "\e609";
}

.icon-linkedin2:before {
  content: "\e646";
}

.icon-kefu2:before {
  content: "\e63c";
}

.icon-facebook1:before {
  content: "\e621";
}

.icon-yanjing:before {
  content: "\e63d";
}

.icon-pinterest1:before {
  content: "\e697";
}

.icon-vk:before {
  content: "\e735";
}

.icon-whatsapp:before {
  content: "\e739";
}

.icon-shijian:before {
  content: "\e65f";
}

.icon-fenxiang:before {
  content: "\e652";
}

.icon-shouji:before {
  content: "\e603";
}

.icon-skype:before {
  content: "\e87d";
}

.icon-instagram:before {
  content: "\e87f";
}

.icon-skype-fill:before {
  content: "\e882";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-close:before {
  content: "\e61c";
}

.icon-weibo:before {
  content: "\e666";
}

.icon-fax-fill:before {
  content: "\e620";
}

.icon-fax:before {
  content: "\e622";
}

.icon-QQ-fill:before {
  content: "\e63a";
}

.icon-you-tube:before {
  content: "\e650";
}

.icon-danju:before {
  content: "\e6ae";
}

.icon-sousuo2:before {
  content: "\e6f1";
}

.icon-tiktok:before {
  content: "\ecdc";
}

.icon-email:before {
  content: "\e66f";
}

.icon-telephone:before {
  content: "\e680";
}

.icon-whatsapp-fill:before {
  content: "\e6bc";
}

.icon-email-fill:before {
  content: "\e856";
}

.icon-tuite1:before {
  content: "\e634";
}

